package com.cpm.lorealbaautomation.reportGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportTop10Volume {

    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("BrandName")
    @Expose
    private String brandName;
    @SerializedName("SubBrandName")
    @Expose
    private String subBrandName;
    @SerializedName("ReferenceName")
    @Expose
    private String referenceName;
    @SerializedName("EanCode")
    @Expose
    private String eanCode;
    @SerializedName("ProductName")
    @Expose
    private String productName;
    @SerializedName("MTDVolume")
    @Expose
    private Integer mTDVolume;
    @SerializedName("AvgPerDayVolume")
    @Expose
    private Integer avgPerDayVolume;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getBrandName() {
        return brandName;
    }

    public void setBrandName(String brandName) {
        this.brandName = brandName;
    }

    public String getSubBrandName() {
        return subBrandName;
    }

    public void setSubBrandName(String subBrandName) {
        this.subBrandName = subBrandName;
    }

    public String getReferenceName() {
        return referenceName;
    }

    public void setReferenceName(String referenceName) {
        this.referenceName = referenceName;
    }

    public String getEanCode() {
        return eanCode;
    }

    public void setEanCode(String eanCode) {
        this.eanCode = eanCode;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public Integer getMTDVolume() {
        return mTDVolume;
    }

    public void setMTDVolume(Integer mTDVolume) {
        this.mTDVolume = mTDVolume;
    }

    public Integer getAvgPerDayVolume() {
        return avgPerDayVolume;
    }

    public void setAvgPerDayVolume(Integer avgPerDayVolume) {
        this.avgPerDayVolume = avgPerDayVolume;
    }

}